Last Comment Bug 747047 - Add security framework
: Add security framework
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: WebRTC (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Eric Rescorla (:ekr)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 09:34 PDT by Eric Rescorla (:ekr)
Modified: 2012-07-27 10:29 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Add security framework (730 bytes, patch)
2012-04-19 09:34 PDT, Eric Rescorla (:ekr)
rjesup: review+
Details | Diff | Review

Description Eric Rescorla (:ekr) 2012-04-19 09:34:18 PDT

    
Comment 1 Eric Rescorla (:ekr) 2012-04-19 09:34:22 PDT
Created attachment 616626 [details] [diff] [review]
Add security framework
Comment 2 Eric Rescorla (:ekr) 2012-04-20 07:48:46 PDT
Fixed in http://hg.mozilla.org/projects/alder/rev/64431beeafbe

Note You need to log in before you can comment on or make changes to this bug.